Subject: Fwd: 14-16 Carroun Road [SALAW-LIVE.FID1837253]
From: Katerina Perepech <[email-masked]>
To: Nima <[email-masked]>
Date: Mon, 6 Oct 2025 10:30:20 +0000

Begin forwarded message:

From: Al Sarpong <[email-masked]>
Date: 4 September 2023 at 17:10:56 BST
To: Stan Harris <[email-masked]>
Cc: Katerina Perepech <[email-masked]>
Subject: Re: 14-16 Carroun Road [SALAW-LIVE.FID1837253]

Dear Mr Harris,

Apologies for the long delay in getting back to you - thanks for your patience.

I took advice from my solicitor with regards the lease for the 14-16 Carroun Road building, explaining the current situation. The immediate advice from her was to get a copy of the lease which had my details listed on it, which I never received either when I moved in, or more recently when I received a copy from the Land Registry. In terms of Flat 14 ownership, that is assured through the official titles deeds which have my name on them.

Having contacted the Land Registry again last month to see if they held a more up-to-date copy, they responded by advising that the only one available dates back to the 8th November 2013, over 2 years before I moved in.  This does not include any of my details, and it references the Management Company which as you informed me in a previous note, the freehold decided not to set up.

I went back to my solicitor to confirm all of this and it was in her considered legal view, that the freehold is in breach as the terms and details of the lease are clearly out of date. This is not satisfactory for either party and I cannot see how the demands you and your client have made can fully hold firm now with reference to an out-of-date lease document. In my view, this is going to need proper independent mediation to resolve, as opposed to expensive legal address being taken by both sides.

I would be grateful for your thoughts on this as soon as is possible.

Many thanks.

Regards,

Al

Albert Sarpong

14 Carroun Road

Vauxhall

London

SW8 1JT

Mobile:  +44 (0)7921 105732

Tel/Fax:  +44 (0) 20 7 582 0700

[email-masked]<mailto:[email-masked]>

________________________________
From: Al Sarpong <[email-masked]>
Sent: 10 July 2023 10:29
To: Stan Harris <[email-masked]>
Subject: Re: 14-16 Carroun Road [SALAW-LIVE.FID1837253]

Dear Mr Harris,

Many thanks for your email of the 5th July, and the attachment.

I would draw your attention to the sudden appearance of a water stain that has appeared on the high hallway wall. As per my text messages to your client, I would like the pipework revisited please? Prior to that work taken place, there were no water stains appearing on my wall, or any water coming through the ceiling since the roof was fixed back in February 2022.

In her text responses, your client believed it has been caused by the "quality of the roof repairs", but given there has been no water leak problems in the intervening 18 months, my view would be that the contractors that did the pipework should be brought back to check what the issue might be, first and foremost. Moreover, on the day the work was done Mr Ali and his colleague, politely advised me when I spoke to them on Carroun Road that the nature of the pipework on the building might lead to further issues occurring in the future. There may be a fault within the guttering that runs along the top of the building that has caused this, but obviously this needs to be checked.

With regards the assertion that I should be paying half of any repair fees, that would assume that I would own a proper share in the freehold owned by KG Projects, otherwise the interpretation of the lease remains in my view questionable. If it is the former, why is this not certified anywhere that I own this share?  The money you have offered towards the roof is cost is less than half, so not sure why this would not work in my favour?  For the sake of correctness in our dealings, I would also remind you that the name of the payee at Solutions Roofing (who I would again stress were used in good faith) was J S Whitbread, not Mr Wiltshire as you have stated.

The lease has some instructions within it which I wish to organise getting thoroughly checked out legally, not the least the 50% repair payment that has been asserted in your previous emails. I am therefore recommending you allow me the opportunity to get this done before proceeding further with this matter.  I will also attempt to contact Matthew Eastwood as well.

I will revert back to you once this has been completed, however I would still like the pipework revisited as soon as possible.

Regards,

Al

Albert Sarpong

14 Carroun Road

Vauxhall

London

SW8 1JT

Mobile:  +44 (0)7921 105732

Tel/Fax:  +44 (0) 20 7 582 0700

[email-masked]<mailto:[email-masked]>

________________________________
From: Stan Harris <[email-masked]>
Sent: 05 July 2023 12:26
To: Al Sarpong <[email-masked]>
Subject: RE: 14-16 Carroun Road [SALAW-LIVE.FID1837253]

Dear Mr. Sarpong

Thank you for your email of the 25th of June which I have now discussed with my Client.

I am attaching an email from the director of my Client company which sets out with photos and receipts the urgent pipework repairs recently required which my Client has paid for and which you are responsible for 50% of £557-75. (£278-75)

Whilst my Client is not suggesting you acted in a way other than in good faith I am bound to have pointed out to my Clients that the payment to Mr. Wiltshire is both irregular and wrong.  With the Company’s solvency position uncertain we have been put in funds for a further sum of £200 which I am instructed will be forwarded to you in full and final settlement of the monies you are claiming when either

  1.  Mr. Wiltshire returns the money into the Company’s bank account and you can provide the necessary evidence or
  2.  You can demonstrate that Roof Solutions is clearly solvent and ask Matthew to explain in a couple of lines why he requested you to pay Mr.W. instead of the Company.

In total our Client has now agreed £500 (waived rent) + £278-75+ £200 namely £978-75.

We will release the balance of £200  which we confirm is in our Client account once we can advise our Clients that the issue regarding the payment to Mr. Wiltshire has been resolved and that you accept this in full settlement to close this matter down.

Yours Sincerely

Stan Harris

From: Al Sarpong <[email-masked]>
Sent: Sunday, June 25, 2023 7:53 PM
To: Stan Harris <[email-masked]>
Cc: Katerina <[email-masked]>
Subject: Re: 14-16 Carroun Road [SALAW-LIVE.FID1837253]

Dear Mr Harris,

Thanks for your note of the 22nd June.

The “random payment” as you have described, I will state once again was 100% to get the leakage in my flat stopped and the roof fixed - no other purpose. I am very disappointed that both you and your client are questioning my honesty by not accepting the answers I have given in good faith, both in writing and face to face. If that is the case, then I’m afraid I cannot see how we can progress with agreeing a process to manage disputes in the fair manner that we have discussed and agreed previously.

I have also consulted the Companies House website, and what you have not said is that the action to strike off the company appears to have been initiated after the work was done in late February 2022, with accounts due in March this year. How could I possibly have known what financial state the company was in? My first and only concern was to stop water pouring through my flat and also affecting Number 16.

I notice that the sole director’s name is Matthew Dean Eastwood - Matthew was the first name of the senior roofer on site when the roof was fixed and it was he that asked me to pay the money to “JS Whitbread”.  All of this could have been checked if you rang the company as suggested, or when I first discussed this with your client. At the time, Matthew was willing to have any conversations required with your client, hence all relevant documentation was supplied without hesitation.

I appreciate your client wants to settle this dispute with the same level of willingness as I wish to. However, even taking into account the ground rent freezes which your client agreed to until this matter was resolved, I will not be accepting an offer of just £500 to settle, which given the emergency nature of what happened and also the poor state of the roof previously (pictures attached), I would regard as derisory.

Regards,

Al

Albert Sarpong

14 Carroun Road<https://www.google.com/maps/search/14+Carroun+Road?entry=gmail&source=g>

Vauxhall<https://www.google.com/maps/search/14+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8+1JT?entry=gmail&source=g>

London<https://www.google.com/maps/search/14+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8+1JT?entry=gmail&source=g>

SW8 1JT<https://www.google.com/maps/search/14+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8+1JT?entry=gmail&source=g>

Mobile:  +44 (0)7921 105732

Tel/Fax:  +44 (0) 20 7 582 0700

[email-masked]<mailto:[email-masked]>

Sent from my iPad

On 22 Jun 2023, at 15:48, Stan Harris <[email-masked]<mailto:[email-masked]>> wrote:

Dear Mr Sarpong

WITHOUT PREJUDICE

Many thanks for your email of the 15th and both my Clients and I are grateful for you setting out your position.  In particular , moving forward , an agreement that working together and reaching agreement, wherever possible before any action is taken , is clearly in both your interest and our Clients.

I have seen the exchange of email with the director of our Client company last month and our Client does not accept the answers you have given especially as, there is no adequate reason given for the random payment to Mr. Whitbread rather than the Company that undertook the work. We have advised our Client that as there is evidence at Companies House that the Company was going to be struck off (the action was recently suspended) the payment to Mr. Whitbread is even more suspicious . Mr. Whitbread is neither a shareholder nor a director of Solution Roofing Limited.

That plus the absence of any competitive quotes, and to be clear our Client’s view that the invoice for £3500 was wholly unreasonable has resulted in our Client not accepting your demands for half the sum invoiced by the roofers.  However our Client wishes to resolve the issue of the roof repairs and is prepared to accept that £1000 might have been justified to undertake the necessary repairs, and our Clients are prepared to pay half this sum , namely £500 in full and final settlement.

Our Client has not invoiced you for the last two years for the annual ground rent at £250 per year notwithstanding your obligation to pay the ground rent whether or not it is demanded.  However, in consideration of you accepting the sum of £500 our Client swill regard the nonpayment of rent as offsetting your claim for reimbursement of the monies you spent to bring matters to a close.

 I look forward to hearing from you that this matter is now settled.

Yours Sincerely

Stan Harris

Consultant

Mobile:  +44 (0) 7879 816050

DDI: +44 (0) 1727 798000

F: +44 (0) 1727 798002

E: [email-masked]<mailto:[email-masked]>

We have once again been recognised as a Top Tier firm in The Legal 500 guide and a Top Ranked firm in Chambers guide.

Click here to view SA Law’s Privacy Notice.<https://linkprotect.cudasvc.com/url?a=https%3a%2f%2fsalaw.com%2fprivacy-notice%2f&c=E,1,yVSgCc_6xraiaW63eUfqkwnsDTOAKi1OHoNJujMt00Vf059Lvcu1w0srVeFMznpJyJflkpt22HZfh5OiuRhzFWzm6jzt9rCMvg6aSwE2&typo=1>

SA Law LLP | salaw.com<https://linkprotect.cudasvc.com/url?a=https%3a%2f%2fsalaw.com%2f&c=E,1,_pHKARLG4QcoR5ZH2Jpobr5WUkI6US-nmZs-LmfJWkEhTJLrccG-DWYcy70yBJM6SKExlzWUkK967j8G5e2EgJteiQds1s_XPF4MrF52-MiBPU8,&typo=1>
Gladstone Place, 36-38 Upper Marlborough Road, St Albans, Hertfordshire AL1 3UU

T +44 (0)1727 798000 | DX 122730 St Albans 10

Also operating from: 91 Wimpole Street, London W1G 0EF | T +44(0)20 7183 5683

Twitter<https://twitter.com/SA_Law> |Instagram<https://www.instagram.com/sa_lawllp/?hl=en> |LinkedIn<https://www.linkedin.com/company/sa-law-st-albans-london/> |Facebook<https://www.facebook.com/SA-Law-363485170355887/C:/Users/vthomson/Documents/19-06-15-SA-Law-party>

SA Law is carefully monitoring the evolving coronavirus situation.

We have taken appropriate actions with the wellbeing of our clients, colleagues and our wider community being foremost in our minds.
Our actions include increasing home working for lawyers and business operations staff.

If you have questions related to communication with our teams, service expectations or essential meetings, please click here<https://linkprotect.cudasvc.com/url?a=https%3a%2f%2fsalaw.com%2fviews-insights%2fsa-law-response-to-covid-19-pandemic%2f&c=E,1,FpARRG3oFD8TgVrU1D2loYonWe-E0slS9YV0z7ztFK0Aux_LmE_WOcahBbd03QhWus1ceCtYUqdeEcjUH5K9d7OTqo_XZlLz1L1iUe9rZakIyWy43VGKRiZYb7gv&typo=1>.

*******************************************************

This e-mail has been sent from SA Law LLP at Gladstone Place, 36 - 38 Upper Marlborough Road, St Albans, Hertfordshire, AL1 3UU.

On 3rd April 2018 Leigh Davis merged with SA Law. The merger is all about shared and complementary strengths. The two firms share a common culture, a dedication to technical excellence and high standard of client care.

**IMPORTANT NOTE** We are very aware of the increased threat of Cyber Fraud in particular with regard to details relating to bank accounts. We are mindful of examples where some solicitors firms have been targeted by fraudsters to divert funds. Please note that it is not intended that our Bank details will change during the course of this transaction and if they do we will notify you accordingly. In such circumstances we would ask that you refer back to us, by telephone, to ratify the legitimacy of such amended details before undertaking any transfer of funds to our account. We will not accept any responsibility for funds transferred into an incorrect account.

This message and any attachments are confidential. They are intended for the addressee only. Access to this e-mail by anyone else is not authorised. Unauthorised recipients may not copy this message or its attachments. If you have received this e-mail in error please notify us immediately, destroy any copies and delete it from your computer system. Whilst this message and any attachments have been scanned for known viruses prior to leaving the SA Law network, the recipient should check this email for viruses as SA Law cannot guarantee the security of this message.

SA Law LLP, trading as SA Law, is a limited liability partnership authorised and regulated by the Solicitors Regulation Authority (SRA Number 421442) and is registered in England number OC311332. A list of members is open for inspection at this office.

VAT Number 857 0205 35

Solicitors Regulation Authority's rules can be found at www.sra.org.uk/code-of-conduct.page<http://www.sra.org.uk/code-of-conduct.page>

*******************************************************

Scanned by Barracuda email security

*******************************************************